<?xml version="1.0" encoding="UTF-8"?>
<activity id="531" moduleid="929" modulename="label" contextid="1101">
  <label id="531">
    <name>Demokratie lebt davon, dass alle mitmachen.</name>
    <intro>&lt;h4&gt;&lt;img class="img-fluid" style="font-size: 0.9375rem; font-weight: 400; border: 1px solid rgb(255, 64, 128);" role="presentation" src="@@PLUGINFILE@@/9%20Demokratie%20mitgestalten.jpg" alt=""&gt;&lt;/h4&gt;
&lt;h5&gt;Warum ist das Thema „Demokratie mitgestalten“ wichtig für die Bundestagswahl 2025?&lt;/h5&gt;
&lt;p&gt;Demokratie lebt davon, dass alle mitmachen. Doch viele junge Menschen fühlen sich oft nicht gehört oder denken, ihre Stimme zähle nicht. Dabei ist es gerade ihre Generation, die die Zukunft mitgestalten kann – von sozialen Fragen bis hin zu Klimaschutz und Digitalisierung.&lt;/p&gt;
&lt;p&gt;Es geht darum, die Demokratie für alle zugänglicher zu machen. Themen wie die Absenkung des Wahlalters, digitale Möglichkeiten zur politischen Teilhabe oder der Schutz vor Desinformation sind dabei besonders wichtig. Wenn junge Menschen früher wählen können und stärker in Entscheidungen eingebunden werden, wird die Demokratie lebendiger und zukunftsfähiger.&lt;/p&gt;
&lt;p&gt;Die Parteien haben hier unterschiedliche Vorstellungen: Manche wollen das Wahlalter auf 16 Jahre absenken und digitale Beteiligungsformen fördern. Andere legen Wert darauf, dass die demokratische Bildung in Schulen gestärkt wird, damit alle verstehen, wie sie sich einbringen können. Auch der Kampf gegen Fake News und Beeinflussung von Wahlen ist ein großes Thema.&lt;/p&gt;
&lt;p&gt;Mit deiner Stimme kannst du die Richtung bestimmen, in die sich unsere Demokratie entwickelt. Informiere dich über die Programme der Parteien und wähle die, die deine Vorstellungen von Mitbestimmung und demokratischer Teilhabe am besten vertritt.&amp;nbsp;&lt;/p&gt;
&lt;p&gt;&lt;strong&gt;&lt;em&gt;Demokratie ist, was du daraus machst – gestalte sie mit!&lt;/em&gt;&lt;/strong&gt;&lt;/p&gt;
&lt;p&gt;&lt;strong&gt;&lt;em&gt;
            &lt;/em&gt;&lt;/strong&gt;&lt;/p&gt;&lt;div class="h5p-placeholder" contenteditable="false"&gt;&lt;strong&gt;&lt;em&gt;@@PLUGINFILE@@/10%20-%20Domakratie%20mitgestaltung.h5p&lt;/em&gt;&lt;/strong&gt;&lt;/div&gt;</intro>
    <introformat>1</introformat>
    <timemodified>1735410962</timemodified>
  </label>
</activity>